/*
Theme Name:     canvas-child
Description:    
Author:         Matt Young
Template:       canvas

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../canvas/style.css");

#nav-container {
	border-width: 1px !important;
	border-color: #D1EAF8 !important;
}

ul.nav li a {
    text-transform: uppercase;
}

.title {
	text-transform: uppercase;
}

.widget h3 {
	text-transform: uppercase;
}

#mc4wp_widget-3 {
    padding: 10px;
    background-color: #92CBEC;
    border: 1px solid #1E73BE;
    border-radius: 5px;
}

#mc4wp_widget-3 h3{
	color: #245682;
}

#loopedSlider .content {
    visibility: hidden;
}

.entry .circles {
	text-align: center;
}
	
.entry .circles img {
	border: none;
	padding: 20px;
}

.circle-text {
    width:50%;
}
.circle-text:after {
    content: "";
    display: block;
    width: 100%;
    height:0;
    padding-bottom: 100%;
    background: #92CBEC;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.circle-text div {
    float:left;
    width:100%;
    padding-top:30%;
    line-height:1em;
    margin-top:-0.5em;
    text-align:center;
    color:#245682;
}

.circle-text div strong{
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 1.2em;
	padding-bottom: 1.2em;
}


.threecol-one {
    margin-left: auto !important;
    margin-right: auto !important;
}

.business h2{
	margin-top: 0.3em;
	color: #245682;
	margin-bottom: 1.5em;
}